API ReferenceGeneratedOrganizations

Rename the active organization. Acts only on the caller active org and ignores any client-supplied org id.

Rename the active organization. Acts only on the caller active org and ignores any client-supplied org id.

POST
/{appUid}/autocrud/orgs/actions/rename-active

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/orgs/actions/rename-active" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{}